@mixin _board-item {
  padding: 1em;
  display: flex;
  width: 100%;
  height: 100%;
  position: absolute;
}

.board {
  width: 40vw;
  height: 40vw;
  max-width: 100vh;
  max-height: 100vh;
  position: relative;

  .pound {
    @include _board-item();
    z-index: 20;
  }

  .background {
    @include _board-item();
    z-index: 10;
    border-radius: 20px;
  }
}

.game-container {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-start;
  width: 100%;
  padding-bottom: 3%;
}
